# Uses of Interface
org.eclipse.team.core.IFileContentManager

Packages that use IFileContentManager
Package
Description
org.eclipse.team.core
Application programming interfaces for defining and working with repository providers.

## Uses of IFileContentManager in org.eclipse.team.core

Methods in org.eclipse.team.core that return IFileContentManager
Modifier and Type
Method
Description
`static IFileContentManager`
Team.`getFileContentManager()`
Get the file content manager which implements the API for manipulating the mappings between file names, file extensions and content types.